PodleporadcestarostyMariupoluPetraAndrjuscenkabysevnemmohlynachazettisicetelListKiyvIndependentuvedlzekdyzporadcevidelzaberybylsokovanjakjehrobvelky

MariupolskaradniceodhadlazevtechtohrobechbyRusovemohlipohrbitazobyvatelmesta

HrobysenamisteuhrbitovavManhusiobjevilynakoncibreznaNafotografiichzbreznanenividetnicNasnimcichporizenychoctyridnypozdejijevidetkratsiradyTysepostupneprodluzovalyarozsirovaly

Nasnimkuzbreznanejsouzadnepraceuhrbitovapozorovatelne
Nasnimkuzbreznanejsouzadnepraceuhrbitovapozorovatelne

FotoUncreditedCTKAP

Nasatelitnimsnimkuzbreznalzepozorovatpracenavykopavanihrobu
Nasatelitnimsnimkuzbreznalzepozorovatpracenavykopavanihrobu

FotoMaxarTechnologiesReuters

Snimekzedubnaukazujezeseradavykopanychhrobuprodlouzilaarozsirila
Snimekzedubnaukazujezeseradavykopanychhrobuprodlouzilaarozsirila

FotoMaxarTechnologiesReuters

PodleAndruscenkaRusovedoManhuseodvazejitelazabitychabyzakrylivalecnezlociny

StarostamestaVadymBojcenkopodlelistuUkrajinskapravdaprohlasilzevMariupolubylspachannejvetsivojenskyzlocinstoletinovyBabiJaravyzvalkukoncenigenocidy

VrokliBabiJaruKyjevazadruhesvetovevalkynemeckeokupacnijednotkyzaprispeniukrajinskychkolaborantuzavrazdilydesetitisiceZiduRomuUkrajincuiRusu